---
apiVersion: v1
kind: Service
metadata:
  name: web-service
  namespace: webapp
spec:
  selector:
    app: web
  ports:
    - protocol: TCP
      port: 80
      targetPort: 80
  type: NodePort

---
apiVersion: v1
kind: Service
metadata:
  name: postgres
  namespace: webapp
spec:
  ports:
    - port: 5432
  selector:
    app: postgres
